<?php

/**
 * SP Engage Integration - logic hooks for leads.
 * @author Celenia Software
 */

$hook_version                   = 1;

$hook_array                     = array();
$hook_array['after_delete']     = array();
$hook_array['after_save']       = array();

$hook_array['after_delete'][]   = array(
    0 => 1,
    1 => 'After delete logic hook for contacts',
    2 => 'custom/modules/Leads/SP_LogicHooksLD.php',
    3 => 'SP_LogicHooksLD',
    4 => 'afterDelete'
);

$hook_array['after_save'][]     = array(
    0 => 2,
    1 => 'After save logic hook for contacts',
    2 => 'custom/modules/Leads/SP_LogicHooksLD.php',
    3 => 'SP_LogicHooksLD',
    4 => 'afterSave'
);
